[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New libc6 breaks exim?

  Just a heads-up -- I upgraded to the new libc6 version, and exim started
refusing to accept SMTP connections from fetchmail. [1] I'm not sure what the
issue is exactly, but when running /usr/sbin/sendmail manually some non-fatal
errors are displayed about libdb2.so.  (if I manage to track it down more I'll
file a bug report--right now I don't even know whether it's a problem with
exim or with libc6)

  So if you use exim, you might want to at least dpkg-repack your old libc
before upgrading, or demonstrate that I don't know what I'm talking about ;-)..


  [1] Thank God for procmail, which lets me at least sort of get my email..

/----------------- Daniel Burrows <Daniel_Burrows@brown.edu> -----------------\
|                  Fate always wins...                                        |
|                  at least, when people stick to the rules.                  |
|                    -- Terry Pratchett, _Interesting Times_                  |
\----------------- The Turtle Moves! -- http://www.lspace.org ----------------/

Reply to: